package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcencontroljurDTO implements Serializable {

    private static final long serialVersionUID = 829055436599262L;

    private Long cjurisdiccion;

    private Integer ccentrocontrol;

    private Integer tgeneprovince;

        public Long getCjurisdiccion() {
    return cjurisdiccion;
    }

        public void setCjurisdiccion(Long cjurisdiccion) {
    this.cjurisdiccion = cjurisdiccion;
    }

        public Integer getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(Integer ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

        public Integer getTgeneprovince() {
    return tgeneprovince;
    }

        public void setTgeneprovince(Integer tgeneprovince) {
    this.tgeneprovince = tgeneprovince;
    }

}